Nglm.doc
DC++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
Uhttp://glm.g-truc.net
Cnone
MGreat-OS Team
PGreat-OS Team
S18887680
V1.0.3
r1
B1770156171
aany
ccli
gdoc
